/* Custom scrollbar for Webkit browsers */
::-webkit-scrollbar {
    width: 8px;
}

::-webkit-scrollbar-track {
    background: var(--color-bg);
}

::-webkit-scrollbar-thumb {
    background-color: var(--color-primary);
    border-radius: 10px;
}

/* Custom scrollbar for Firefox */
html {
    scrollbar-width: thin;
    scrollbar-color: var(--color-primary) var(--color-bg);
}